# Version SVN: $Id$
subject: Neues Livestream-Abonnement
text: |
  Hallo [recipient:username],

  Der Benutzer '[subscriber:username]' <[subscriber:email]> erwartet die Bestätigung seines Abonnements des Livestreams '[livestream:title]' <[livestream:link]>.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
